[SetupForm]
FormVersion=0
Timer1_Interval=100
LabelFilterCANID_Caption=$EEEE01
PageReadINAll_ActivePage=PageReadINAll.
PageSetup_ActivePage=TabSheet7
VrZaprosOtvet_Active=False
VrEnableOscil_Active=False
rxOscilStep_Value=1
rxOscilPeriod_Value=500
rxCountOscilCh_Value=16
PageControl3_ActivePage=TabSheet12
vrRealOscil_Active=False
LabelCurrentFileSetuoOscil_Caption=
vrStopOscilPwm_Active=False
vrStopOscilError_Active=False
LabelRefreshCanCMDSend_Caption=10
DirectoryEdit10_InitialDir=
cbAutoScaleOn_Caption=AutoScaleOn
rgSelectAllAnalogInAllTable_ItemIndex=1
cbEnableAnalogTable_Caption=EnableAnalogTable
